<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Requêtes Serveur</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <form>
        <select name="films" id="films">
            
        </select>
    </form>
    <script src="requete.js"></script>
</body>
</html>